
Ryzom - Feature # 4

Status: Closed Priority: Normal
Author: vl Category: NeL: General
Created: 09/01/2008 Assignee: vl
Updated: 09/30/2010 Due date: 08/21/2008
Subject: Move 3d from opennel to nel
Description

Move 3d from opennel to nel

History
#1 - 09/08/2008 05:54 pm - kervala
- Category set to 3d
- Target version set to Version 0.7.0

#2 - 09/29/2010 09:02 pm - kervala
- Project changed from NeL to Ryzom
- Category deleted (3d)
- Target version deleted (Version 0.7.0)

#3 - 09/30/2010 09:11 am - kervala
- Category set to NeL: General
- Target version set to Version 0.7.0
